<?php

define('DEVER_APP_NAME', 'goods');
define('DEVER_APP_LANG', '商品管理');
define('DEVER_APP_PATH', dirname(__FILE__) . DIRECTORY_SEPARATOR);
define('DEVER_MANAGE_ORDER', 98);
define('DEVER_MANAGE_ICON', 'glyphicon glyphicon-tower layui-icon-component');
include(DEVER_APP_PATH . '../boot.php');